A.nav:link {
	FONT-WEIGHT: bold; COLOR: #FDD8AD; TEXT-DECORATION: none
}
A.nav:active {
	FONT-WEIGHT: 400; COLOR: #FFEEDD; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-WEIGHT: bold; COLOR: #FDD8AD; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none
}

BODY {
	SCROLLBAR-FACE-COLOR: #9A8359; SCROLLBAR-HIGHLIGHT-COLOR: #ADA755; SCROLLBAR-SHADOW-COLOR: #F1DEA8; SCROLLBAR-3DLIGHT-COLOR: #F1DEA8; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #704F1A; SCROLLBAR-DARKSHADOW-COLOR: #12181b;}

.tabulka { TEXT: #DDD8AD; FONT-SIZE: 10px;}

.ramecek { border: 1px solid black; }

.margin { margin-left: 15px; margin-top: 0px; margin-bottom: 5px }
